@font-face{
    font-family: 'HurmesGeometricSans2';
    src: url('../../assets/fonts/HurmeGeometricSans2.otf') format('otf');
}

/*Header styling*/
.navbar.navbar-default.default.navbar-fixed-top.navbar-shrink.slight {
    position: relative;
        margin-bottom: 0px;
            background-color: #00B1AD;
}
.nav-container{
     background-color: #00B1AD;
}
.ubermenu *:focus{
    outline:none;
}
nav#ubermenu-main-2-primary {
    width: 100%;
    background: #D0DBD3;
    height: 30px;
    font-family: 'Open Sans', sans-serif;
    
}
.menu-bar-bg {
    background: #D0DBD3;
    height: 35px !important;
}
.section-dentist-page h3.widget-title{
	margin-top:15px !important;
}
.section-dentist-page .widget_sow-image{
    margin-bottom: 0px !important;
}
i.fa.fa-envelope-square {
    font-size: 13px;
}
div.wpcf7-validation-errors{
	color:red !important;
}
a.btn-page-title {
    background: #00B1AD;
    color: white;
    padding: 7px 25px;
    font-size: 14px;
    text-transform: uppercase;
    border: 2px #fff solid;
    border-radius: 10px;
    font-weight: bold;
}
.section-title h1 {
    font-size: 45px;
        font-family: 'industry', sans-serif;
    font-weight: 800;
}
ul.phone-mail {
    float: right;
    margin-top: 50px;
    text-align: right;
    letter-spacing: 0px;
    font-size: 12px;
}
/*Icon list */
.padding-row {
    padding: 75px 0px 53px 0px;
}
.icon-image img.so-widget-image {
    background: white;
    padding: 30px;
    border-radius: 30px;
}
.icon-image h3.widget-title {
    text-transform: uppercase !important;
    font-size: 12px !important;
    margin-top: 10px !important;
}
.page-id-4 .footer .footer-icon-list .widget {
    display: none;
}
.footer .footer-icon-list .widget {
    margin-bottom: 0px !important;
}
/*End icon list*/
/*Address over map*/
.map-over-address img.so-widget-image {
    border: 15px solid white;
}

.textwidget p {
    letter-spacing: 0px;
    font-size: 14px;
}
.custom-html-widget{
    text-align: justify;
    letter-spacing: 0px;
    font-size: 13px;
}
.bottomImage{
    margin: 5px 0px;
}
.wpcf7 textarea::placeholder{
    color:white !important;
    text-transform:uppercase;
}
.so-widget-sow-dteam .grid.col-lg-4.col-md-4.col-sm-4.col-xs-6{
    padding:0px;
}
.designer-logo-footer a {
    color: #3F5268;
}
.map-over-address {
        color: white;
    left: 160px;
    
    margin-top: -580px;
    width: 375px;
    height: 500px;
    position: absolute !important;
}
i.fa.fa-map-marker {
    height: 55px;
    margin-right: 21px;
}
div.widget_sow-google-map {
    margin-bottom: 0px !important;
}
input.wpcf7-form-control.wpcf7-text:focus::placeholder {
    color: grey !important;
    
    
}
/*Style of Content Section in home page*/
.content-home h3.widget-title {
    text-align: justify;
    margin-bottom: 0px !important;
    margin-top: 10px !important;
    font-size: 14px !important;
}
.content-home .widget {
    margin-bottom: 0px !important;
}
/*End of Style of Content Section in home page*/
.btn-home-section {
    padding: 5px 15px 5px 25px !important;
    border-radius: 15px !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px !important;
}
.custom-head .textwidget {
    color: #00B1AD !important;
    font-size: 17px;
    font-weight: bold;
}
.home-dentist-headline h1.sow-headline {
    font-family: 'Industry';
    text-transform: capitalize;
    font-size: 40px;

}
.wpcf7-form-control.wpcf7-textarea:focus::placeholder {
    color: grey !important;
    
}
.page-template-dikka-page-builder-title .container:before {
    width: 1px;
    
}
input.textboxtp, input.textsmall, input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date {
    margin: 5px 0px !important;
}
.b-text {
    padding-top: 4px;
    float: right !important;
    width: 30% !important;
    text-align: right !important;
    color: #3F5268;
    padding-right: 5px;
}

.wpcf7-form-control::placeholder{
    text-transform:uppercase;
    text-align:center;
}
input.wpcf7-form-control.wpcf7-text::placeholder {
    color: white !important;
}
input.wpcf7-submit{
    color:white !important;
}
.address-contact p {
    color: grey !important;
}
.title-col-2 {
    width: 7%;
    float: right;
    background-color: #9DA4A8;
    height: 400px;
}
ul#menu-footer-menu-2 > li {
    min-height: 210px;
    min-width: 45%;
    float: left;
    padding-right: 5px;
}


.pagetitle{
   
    
    background-color: white;
    background-size: cover;
    background-position: center center;
    margin-bottom: 30px;
    float: right;
    height: 500px;
}
h3.widget-title.inner {
    margin-top: 10px !important;
    margin-bottom: 0px !important;
}
.pagetitle {
    z-index: 1;
}
.contact-us-form > p {
    width: 100%;
}
.address-contact .address > li > a {
    color: #5C5C5C !important;
}
li#menu-item-54:hover > a, li#menu-item-55:hover > a {
    background: none !IMPORTANT;
}
ul.inner-content > li {
    list-style-type: circle;
    margin-left:14px;
}
.wpcf7 textarea{
    background: #9DA4A8;
    color:grey;
}
p.opening-time {
    float: left !important;
    font-size: 12px !important;
    margin-bottom: 0px !important;
    min-width: 142px !important;
    padding:3px 0px;
}
.map-address-width {
    width: 375px;
}
span.opening-hours{
    padding: 4px 0px;
}

p.title-address {
    font-size: 13px;
    margin-bottom: 3px;
}
ul.address > li {
    width: 100%;
}


.title-col-1 {
    background: #31B0E5;
    height: 400px;
    width: 35%;
    float: left;
}
.navbar{
    margin-top: 0px !important;
}

.bg-row .sow-image-container > img {
    max-height: 400px !important;
   
}
.offers .sow-image-container > img {
    max-height: 1000px !important;
}
ul.sub-menu a {
    color: #788288 !important;
        font-family: 'Open Sans';
    letter-spacing: 0px;
}
li.ubermenu-column.ubermenu-column-auto.ubermenu-has-submenu-stack {
    min-height: 280px;
}
.subtitle {
    text-transform: uppercase;
    color: #fff;
}
.subtitle > a{
     color: #fff;
}
.title-container{
    width:100%;
    height:400px;

}
h3.widget-title{
    color: #00B1AD !important;
    text-transform: none !important;
    font-size: 17px !important;
    letter-spacing: 0px;
    font-weight: bold !important;
}
.bg-row{
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 70%, rgba(221, 235, 237, 1) 100%);
}
.so-widget-sow-headline-default-bb42576f7f71 .sow-headline-container h5.sow-headline{
    color:#25C8F2 !important;
}
.footer{
    background: #162830 !important;
    padding-top:0px !important;
    margin-top: 60px;
}


.ubermenu.ubermenu-horizontal .ubermenu-item-level-0>.ubermenu-target {

    padding: 10px 0px 7px 0px !important;

   
    text-transform: uppercase;
    font-weight: 500;
    font-size: 11px;
    letter-spacing: 2px;
   
}

.contact-map {
    width: 100vw;
   position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after{
    color:#00B1AD;
    font-size:15px !important;
    right:8px !important;
}
.cbp-l-caption-body {
    display: none;
}

li.ubermenu-item-level-2 > a > span.ubermenu-target-title.ubermenu-target-text {
    font-size: 12px !important;
    color: #788687;

}
li.ubermenu-item-level-2:hover > a > span.ubermenu-target-title.ubermenu-target-text{
    color: #fff;
}
li#menu-item-22 > a, li#menu-item-54 > a{
    border-right: none;
}

li.topbar-phone-css > a {
    font-size: 20px;
    letter-spacing: 2px;
}
li.topbar-phone-css{
    list-style: none;
    margin-top: 15px !important;
}
.logo-footer img {
    width: 170%;
}
.service-item img {
    width: 100%;
}
a.ubermenu-target.ubermenu-target-with-icon.ubermenu-item-layout-default.ubermenu-item-layout-icon_left.ubermenu-item-notext {
        padding:5px 8px !important;
    font-size: 15px;
  
}
.ubermenu-item-level-0 > a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
    border-left: #B2B1AF solid 1px;
    }
.ubermenu-main .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
 
    text-transform: uppercase;

    font-weight: 600;
}
ul.ubermenu-submenu.ubermenu-submenu-id-18.ubermenu-submenu-type-auto.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
    padding: 60px 0px 60px 120px;
}
.navbar.nav-topbar.navbar-default.default.navbar-fixed-top.navbar-shrink.slight {
    min-height: 152px;
}
a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only:hover {
    font-weight: bold;
}
.subscription{
    text-align: right;
    text-transform: uppercase;
    padding:15px;
}
.so-widget-sow-address {
    text-align: justify;
   
}
.wpcf7-form input,.wpcf7-form textarea{
    background: #9DA4A8;
    color: #00B1AD;
    font-size: 14px;
        letter-spacing: 3.5px;
    text-shadow: 0px 0px 1px;
    text-transform: none;
}

input.wpcf7-form-control.wpcf7-submit {
    font-size: 14px;
    width: 15%;
    text-transform: uppercase;
    background: #00B1AD;
    border-radius: 8px;
    padding: 5px 5px 5px 5px !important;
}
.logo-footer{
    width:25% !important;
}
.widget li, .widget_nav_menu li{
    background: none;
    padding-left:0px;
}
.footer-menu-header{
    color: #6DC9ED !important;
    border-right: none !important;
}
ul#menu-footer-menu > li {
    width: 25%;
    float: left;
}
nav#ubermenu-main-3 {
    border-right: #69768d solid 1px;
}
.btn-slider {
    background-color: #00B1AD;
    color: white !important;
    font-size: 9px !important;
    text-transform: uppercase !important;
    border: 2px solid white !important;
    padding: 5px 20px !important;
    border-radius: 8px;
    font-weight: 600 !important;
}
p.sow-headline {
    letter-spacing: 4px;
    font-weight: 700;
    text-shadow: 0px 0px 1px;
}
ul#menu-footer-menu-second > li.menu-item-has-children{
    width: 50%;
    float:left;
}
li.menu-item-has-children > a, ul.menu > li.menu-item.menu-item-type-post_type.menu-item-object-page > a{
    color: #00B1AD !important;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-weight: 600 !important;
    font-family: "Open-sans", sans-serif;
}
ul.ubermenu-submenu-type-mega .ubermenu-item-level-1 a {
    color: #00B1AD !important;
}
ul.ubermenu-submenu-type-mega .ubermenu-item-level-2 a {
    color: #ABADA2 !important;
}
ul.ubermenu-submenu-type-flyout .ubermenu-item-level-1 a {
    color: #ABADA2 !important;
}
.sub-menu > li.menu-item > a {
    color: #ABADA2 !important;
    font-family: "Open-Sans", sans-serif;
    font-size: 12px;
}
.tparrows:before {
    color: #00B1AD;
}
li.menu-item-has-children{
    min-height:210px;
    min-width: 25%;
    float: left;
    padding-right: 5px;

}
ul.sub-menu {
    margin-top: 15px;
    padding-right: 15px;
}
i.fa.fa-clock-o{
    height: 100px;
        top: 2px;
}
.wpcf7-form label {
    color: #00B1AD  !important;
}

.slider-contents p {
    text-align: center ;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 0.5px;
    color:#5C5C5C;
}
.dr-qualification{
    color: #6CD2F5;
    margin-left:3px !important;
}
.image-wrapper > a > img {
    height: 360px;
}
.image-wrapper {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 30%, rgba(221, 235, 237, 1) 100%);
        text-align: center;
}
.grid.col-lg-.col-md-.col-sm-3.col-xs-6 {
    padding: 0px;
}

.service-title-box{
        text-transform: uppercase;
    margin: 20px;
    padding-bottom: 20px;
    text-shadow: 0px 0px;
    font-size: 12px;

}
.service-description, .service-title-box{
    color:white;
}



.fa.fa-angle-right{
    padding-left:8px;
    padding-right:6px;
    padding-top: 3px;
    padding-bottom: 3px;
    border:#fff solid 1px;
    border-radius:100%;
    float:right;
}

.wpcf7 p{
    margin-right: 10px;
}
.ubermenu-item-level-0 > a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only > span{
    text-align: center;
    
}
.ubermenu-item-level-0 > a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only > span {


padding-left:25px;
padding-right: 25px;
font-size:10px !important;
}
.service-item {
    background: #A6BCB0;
}
ul.contacts-footer{
    float:right !important;
    width:50%;

}
.contacts-footer li{
    float:right !important;

}
a.fa.fa-facebook{
    background: #00B1AD ;
    color:#162830;
       padding: 4px 6px;
       font-size:10px;
    border-radius:100%;
}

.col-8{
    width:75%;
}
.social-icons-fa {
    position: absolute;
    float: right !important;
    top: 0px;
    z-index: 100;
    right: 0px;
    /* color: black !important; */
}
.menu-bar-bg i.fa.fa-facebook {
    border-left: #9DA4A8 solid 2px;
    padding-left: 12px;
    padding-top: 0px;
}
i.fa.fa-facebook:before {
    color: #D0DBD3;
    background: #00B1AD;
    border-radius: 100%;
    padding: 4px 6px;
    font-size: 10px;
}
.blog-sidebar .wpcf7-form-control.wpcf7-submit{
    width:50% !important;
}
a.facebook-bar.ubermenu-item-notext > i {
    border-left: #9DA4A8 solid 2px;
    padding-left: 10px;
}

a.menu-envelope > i.fa.fa-envelope{
    color:#00B1AD;
    font-size: 19px;
    margin-top:2px;
}
.facebook-bar{
        padding-left: 10px;
    border-left: #9DA4A8 solid 1px;
}
.designer-logo-footer {
    float: right;
    color: #3F5268;
    text-transform: uppercase;
    font-size: 12px;
}
.contacts-footer > .fa.fa-envelope {
    font-size: 18px;
}
div#nav_menu-2.widget {
    margin-bottom: 0px;
}
.map-over-address ul.address > li > i.fa.fa-envelope, .map-over-address ul.address > li > a{
    color:white !important;
}
.ubermenu-item-level-0 > span{
    border-left: #9DA4A8 solid 1px !important;
    }
.ubermenu-item-level-0 > span > span {

      padding: 0px 25px;
    font-size: 10px;
}
i.ubermenu-icon.fa.fa-home {
    padding: 0px 20px 0px 10px;
}
div#nav_menu-3 {
    margin-bottom: 0px;
}
li.topbar-phone-css > a {
    font-size: 30px;
        font-family: industry, sans-serif;
}
.font-class-1{
    font-family: 'Industry';
}
.font-class-2{
    font-family: 'HurmesGeometricSans2';
}

.so-widget-sow-image > h3{
    text-align: center;
}
.image-section-title{
    display: none;
}

.contact-us-form p{
    position:relative;
}
.contact-us-form p .fa{
  position: absolute;
    color: white;
    z-index: 100;
    font-size: 18px;
    top: 15px;
    left: 2.5%;
}
.contact-us-form .wpcf7-text,.contact-us-form .wpcf7-textarea{
  padding-left: 45px;
}
.wpcf7-form .contact-us-form input, .contact-us-form textarea{
    margin:5px 0px;
    text-align:left;
}
.wpcf7-form .contact-us-form .wpcf7-submit{
    text-align:center;
}
@media screen and (min-width:778px){
    .cbp-item {
    width: 30% !important;
    float: left;
    margin:20px;
}
}

@media (max-width: 479px){

.ubermenu.ubermenu-main .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{
    color: #9da4a8;
}
li.ubermenu-column.ubermenu-column-auto.ubermenu-has-submenu-stack{
    min-height: auto;
}

.contacts-footer {
    margin: -9px !important;
}
.dentist-section {
    padding: 20px !important;
}
}
@media (min-width:1500px){
    .pagetitle, .title-col-1, .title-col-2, .title-container{
    height:500px;
}

}
@media (min-width:992px) and (max-width:1200px){
.social-icons-fa{
	top:170px !important;
}
}
@media (min-width:480px) and (max-width:767px){
.dentist-section{
	padding: 60px !important;
}
}
@media (min-width:768px) and (max-width:1024px){
.service-grid.col-lg-.col-md-.col-sm-3.col-xs-6 {
    width: 33.33%;
}
.dentist-section{
	padding:50px 0px !important;
}
}
@media (min-width:600px) and (max-width:1024px){
    .section-title h1{
        font-size:38px;
    }
    
    input.wpcf7-form-control.wpcf7-submit{
        width:20%;
    }
}
@media (min-width:850px) and (max-width:1024px){
    .social-icons-fa{
            right:40px;
    }
}
@media (min-width:601px) and (max-width:849px){
    .social-icons-fa{
            right:10px;
    }
    .menu-bar-bg .container{
        margin-left: 0px !important;
    }
}
@media (max-width: 600px){
    .social-icons-fa{
        right:10px;
    }
    a.btn-page-title{
            padding: 3px 10px;
    font-size: 10px;
    }
    li.menu-item-has-children{
        width: 33.33%;
    }
    .map-over-address{
        position:relative !important;
        margin-top:0px !important;
        left: 0px;
        width: auto;
        height: auto;
    }
    
    .logo-footer{
    width:35% !important;
    }
    .service-title-box{
        text-align: center;
    }
    .image-section-title{
        display: table;
    }
    div#nav_menu-2{
        border-right:none;
    }
    ul#menu-footer-menu > li{
        width:50%;
    }
    .pagetitle{
        width:100%;
    }
    .image-section-title h1, .image-section-title {
        color: darkgrey !important;
    }
    .title-col-2, .title-col-1{
        display:none;
    }
    .grid.col-lg-4.col-md-4.col-sm-4.col-xs-6,.service-grid.col-lg-.col-md-.col-sm-3.col-xs-6  {
        width:100%;
    }
    .map-address-width {
        width: 300px;
    }
    
    .pagetitle, .title-container{
        height:300px;
    }
    .title {
        padding-top: 100px !important;
    }
    .subtitle a{
        font-size: 10px;
        color: #25C8F2 !important;
        text-shadow: 0px 0px 1px;
    }
    .section-title h1{
        font-size:22px;
    
        text-shadow: 0px 0px 1px;
    }
    .section-title{
        margin-left:10%;
        margin-right:10%;
    }

    
    .top-bar{
        padding:0px !important;
    }
    .wpcf7 p{
        width:100%;
    }
    img{
        text-align:center !important;
    }
    .textwidget{
        text-align: justify !important;
    }
    .content-home img.so-widget-image {
    margin-top: 30px;
}
    
    .image-wrapper-service {
        text-align: center;
    }
    input.wpcf7-form-control.wpcf7-submit{
        width:35%;
    }
}
@media (max-width:767px){
    .navbar.navbar-default.default.navbar-fixed-top.navbar-shrink.slight {
    min-height: 130px;
}
    ul.phone-mail{
        margin-top:-50px;
    }
    .nav-container {
        margin-bottom: 15px !important;
    }
    .navbar-header{
        width:50%;
    }

    li.topbar-phone-css > a {
    font-size: 22px;
    }
    .menu > li.menu-item:not(.menu-item-has-children) {
   
    min-height: auto !important;
}
    
}

@media (max-width:778px){
    .ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle{
    padding:8px 10px !important;
}
    .social-icons-fa {
    top: 95px !important;
}
ul.ubermenu-submenu > li.ubermenu-item-level-1 {
    padding-left: 16px !important;
}
.ubermenu-item-level-0 > span{
    border-left:none !important;
}
.ubermenu-item-level-0 > a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only{
    border-left:none !important;
}
h3.widget-title{
        text-align:center !important;
    }
    .content-home img{
        display: block;
        margin:auto;
        margin-top: 20px;
    }
nav#ubermenu-main-2-primary{
width: 100vw;
   
    left: 50% !important;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

    .ubermenu.ubermenu-main .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{
        color:#788687 !important;
    }
    p.sow-headline {
        text-align: center !important;
    }
    
        .cbp-item {
            width: 45%;
            float: left;
            margin: 15px;
        }
        .ubermenu-item-level-0 > a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only{
            text-align:left !important;
        }
        .ubermenu-item-level-0 > a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only > span{
            border-left:none !important;
        }
        .ubermenu-item-level-0 > span > span{
            border-left:none !important;
        }
        i.ubermenu-icon {
            padding: 0px 20px !important;
        }

        .ubermenu.ubermenu-horizontal .ubermenu-item-level-0>.ubermenu-target{
            background: #162830 !important;
        }
        .ubermenu.ubermenu-horizontal .ubermenu-item-level-0:hover>.ubermenu-target{
            background: #162830 !important;
        
        }
        ul.ubermenu-submenu.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width{
            padding:0px !important;
            
        }
        i.ubermenu-icon.fa.fa-facebook-square{
            border-left:none !important;
        }
        nav#ubermenu-main-2-primary{
            padding-left:0px;
                position: absolute;
        }
}
@media (min-width:768px) and (max-width:990px){
    ul#menu-footer-menu > li {
        width: 33%;
    }
}

@media (max-width:400px){
    .navbar-header {
    width: 100%;
}
.social-icons-fa{
    top:105px !important;
}
ul.phone-mail {
    width: 100%;
    text-align: center !important;
    margin-top: -25px !important;
}

    .nav-container {
        margin-bottom: 0px !important;
    }
    ul#menu-footer-menu > li {
        width: 100%;
        min-height: auto !important;
    }
    ul#menu-footer-menu-second > li {
        width: 100% !important;
        min-height: auto !important;
    }
    li.menu-item-has-children{
        width: 100%;
        min-height: auto !important;
    }
    ul#menu-footer-menu-2 > li{
        min-height: auto !important;
        width:100%;
    }
    
    .logo-footer{
    width:60% !important;
    }
    ul.contacts-footer{
        width:100% !important;
    }
    
    ul.address i.fa.fa-map-marker {
        height: 35px;
    }
    ul.address i.fa.fa-phone-square {
        height: 40px;
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), not all{
        .map-over-address p {
            color: white !important;
        }
}
@media (min-width: 600px) and (max-width:767px){
    .container{
        padding-left:20px !important;
        padding-right:20px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .navbar-header{
        width:60%;
    }
    .social-icons-fa{
    top:130px !important;
    }
    li.topbar-phone-css > a{
        
        font-size: 20px !important;
    }
}

.dentist-section-parent {
    background-size: cover;
    background-position-x: 80%;
}


    ul.ubermenu-submenu.ubermenu-submenu-id-10.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
    width: 100vw;
   
    left: 50% !important;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}
